Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Class::Accessor::Fast 0 Class-Accessor-0.51 0.51 -
LWP::UserAgent 0 libwww-perl-6.31 6.31 -
XML::Simple 0 XML-Simple-2.24 2.24 -
perl 5.6.0 - - -
version 0 version-0.9918 0.9918 5.009000